=== debian/changelog ===
golang-github-pion-stun-v3 (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1117507)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 07 Oct 2025 01:45:48 +0530
