=== debian/control ===
Source: golang-github-pion-stun-v3
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Nilesh Patra <nilesh@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-pion-logging-dev,
               golang-github-pion-transport-v3-dev,
               golang-github-pion-dtls-v3-dev,
               golang-github-stretchr-testify-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-pion-stun-v3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-pion-stun-v3.git
Homepage: https://github.com/pion/stun
XS-Go-Import-Path: github.com/pion/stun/v3

Package: golang-github-pion-stun-v3-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-pion-logging-dev,
         golang-github-pion-transport-v3-dev,
         golang-github-pion-dtls-v3-dev,
         ${misc:Depends},
Description: Go implementation of STUN
 The library is used as a part pion WebRTC implementation.
 Package stun implements Session Traversal Utilities for NAT (STUN)
 [RFC5389] protocol and client with no external
 dependencies and zero allocations in hot paths.
 Client supports automatic requests and retransmissions.
 .
 This is the v3 version of the package.
