## golang-github-pion-stun-v3 3.0.2

=== debian/changelog ===
golang-github-pion-stun-v3 (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.0.2
  * Patch to skip internet tests

 -- Maytham Alsudany <maytham@debian.org>  Sun, 28 Dec 2025 00:54:28 +0800
